<?php
namespace Admin\Controller;

use Model\AuthModel;
use Think\Controller;
use Tools\AdminController;

class UserController extends AdminController
{
    public function index()
    {
        $list = M("User")->select();
        $this->assign('list', $list);
        $this->display();
    }

    public function prize()
    {
        $list = M("User")->where([
            'prize_type' => array('gt',0)
        ])->select();
        $this->assign('list', $list);
        $this->display();
    }

}